@xxxfdd

Что нужно выбрать для установки Microsoft Visual C++ 14.0?

Мне нужно скачать библиотеку jnius но выдает ошибку нужно скачать модуль ( error: Microsoft Visual C++ 14.0 is required. Get it with "Build Tools for Visual Studio": https://visualstudio.microsoft.com/downloads/) какой из них всё качать не хочу так как много занимает места 5ff64c383b82e466890535.png

Я сейчас скачиваю вот это я правильно делаю? 5ff64d447ebab583809354.png
  • Вопрос задан
  • 45 просмотров
Пригласить эксперта
Ваш ответ на вопрос

Войдите, чтобы написать ответ

Войти через центр авторизации
Похожие вопросы
Татнефть Казань
от 80 000 до 125 000 ₽
Группа ЧТПЗ Челябинск
от 90 000 до 140 000 ₽
maxim Company Санкт-Петербург
от 250 000 ₽